電子書籍ならeBookJapan。マンガでは世界最大級のダウンロードサイト。クラウド本棚に安心蔵書。

初めての方へご利用案内サポート・お問い合わせよくある質問

環境について

下記スペックを満たす端末に対応しています。
なお、お客様の環境によっては、閲覧が出来ない場合がございますので、ご了承ください。
■Windows
ネットワーク環境 ブロードバンド環境(Wi-Fi含む)または4G/LTE回線
CPU Intel Pentium III 800MHz相当以上
OS 日本語版 Microsoft Windows (32bit,64bit)

Windows 10(デスクトップモードのみ)
Windows 8.1(デスクトップモードのみ)
Windows 8 :Windows 8、Windows 8 Pro、Windows 8 Enterpriseのいずれか
※ Windows RTは非対応です。
Windows 7 : Home Basic、Home Premium 、Professional、Ultimate、Enterpriseのいずれか
Windows Vista : Home 、Home Premium 、Business 、Ultimateのいずれか
メモリ 512MByte以上
ライブラリ .NET Framework 4.5.2以上
.NET Framework 4.5.2 言語パッケージ (日本語)
Microsoft Visual C++ 2013 再頒布可能パッケージ (x86)
グラフィックス 1024×768ドット以上が表示可能なビデオカード及びモニタ
WDDM1.0以降対応ドライバー
ご注意事項 2016年11月1日以降に販売または修正されたすべての書籍はv4.7.1.19 に満たない古いebi.BookReaderでは読めなくなります。
お手数ではございますがアップデートをお願い致します。
(基本的には、2016年11月1日より前に販売された書籍は旧バージョンで引き続き読書が可能です。)

一部リモートデスクトップ環境では動作しない場合があります。

■Macintosh
ネットワーク環境 ブロードバンド環境(Wi-Fi含む)または4G/LTE回線
対応機種 Intel Macintoshコンピュータ
OS MacOS X 10.8以降のOS
動作メモリ 512MB以上
グラフィックス 1024×768ドット以上が表示可能なビデオカード及びモニタ
ご注意事項 2016年11月1日以降に販売または修正されたすべての書籍はv1.2.13.0 に満たない古いebiBookReaderでは読めなくなります。
お手数ではございますがアップデートをお願い致します。
(基本的には、2016年11月1日より前に販売された書籍は旧バージョンで引き続き読書が可能です。)

■iPad/iPad mini/iPhone/iPod touch
ネットワーク環境 Wi-Fi環境、または4G/LTE回線
OS iOS7以上
ご注意事項 2016年11月1日以降に販売または修正されたすべての書籍はv3.6.3.0 に満たない古いebiReader や ebiReader.Bでは読めなくなります。
お手数ではございますがアップデートをお願い致します。
(基本的には、2016年11月1日より前に販売された書籍は旧バージョンで引き続き読書が可能です。)

2016年11月1日以降に販売または修正されたすべての書籍はv2.6.3.0 に満たない古いebiReaderHD や ebiReaderHD.Bでは読めなくなります。
お手数ではございますがアップデートをお願い致します。
(基本的には、2016年11月1日より前に販売された書籍は旧バージョンで引き続き読書が可能です。)

■Android端末
ネットワーク環境 Wi-Fi環境、または4G/LTE回線
OS Android OS 4以上、かつGoogle Playが利用できること
ディスプレイ解像度 WVGA以上(幅800×高さ480ピクセル)
パネル タッチパネル
ご注意事項 2016年11月1日以降に販売または修正されたすべての書籍はv2.4.16.0に満たない古いebiReaderやebiReaderforOS2.Xでは読めなくなりますのでお手数ではございますがアップデートをお願い致します。
(基本的には、2016年11月1日より前に販売された書籍は旧バージョンで引き続き読書が可能です。)

■ブラウザ"楽読み"
PC 対応ブラウザ InternetExplorer 10 以上、Firefox 最新バージョンと一つ前のバージョン、Chrome 最新バージョンと一つ前のバージョン、Safari 9 以上*Macのみサポート
iOS端末 対応ブラウザ iOS 7 以上の端末標準搭載ブラウザ「Safari」
Android 対応ブラウザ Android  OS 4.1 以上の端末ChromeまたはFirefoxの最新バージョンと一つ前のバージョン
※ブラウザを以下のように設定してからご利用下さい。
 ・プライベートブラウズ:OFF
 ・Cookie:ON
 ・JavaScript:ON